body		{ background: #FFF url(http://www.arachnetz.at/pics/Netz.gif) top left no-repeat; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; line-height:12pt; text-align:center; color:#000; }
*		{ font-size:1em; line-height:1.1em; margin:0px; padding:0px; border:none; text-decoration:none; }
center	{ margin:0px; padding:0px; }
h1		{ font-size:2.5em; line-height:1.5em; color:#436406; text-align:center; float:left; }
h2		{ font-size:1.3em; text-align:center; padding-top:15px; float:left; }
h3		{ font-size:1.1em; line-height:1.2em;  }
h4		{ width:40px; height:40px; border:#436406 3px outset; float:left;	}
p		{ font-size:0.8em;	}
a		{ color:#436406; }
a:hover	{ color:#98B94B; }

#container	{	width:760px; height:570px; text-align:left; margin-left:5px; }
#MenuBlock	{	width:750px; height:60px; margin-left:5px;	}
#ContBlock	{	width:750px; height:510px; margin-left:5px; position:relative; top:0px; left:0px; overflow:hidden; }
#ContTB		{	width:2052px; height:1697px; background: url(irrweg.png) top left no-repeat; position:relative; top:-540px; left:-60px; z-index:5; }
#Spieler	{	width:40px; height:40px; position:relative; top:300px; left:195px; z-index:100; }
#Spiel1		{	width:330px; height:150px; position:relative; top:200px; left:1460px; z-index:10; }
#Spiel2		{	width:330px; height:90px; position:relative; top:260px; left:60px; z-index:9; }
#Spiel3		{	width:390px; height:90px; position:relative; top:740px; left:440px; z-index:8; }
#Spiel4		{	width:330px; height:90px; position:relative; top:1220px; left:-510px; z-index:7; }
#Ziel		{	width:270px; height:90px; position:relative; top:1340px; left:10px; z-index:6; }
#KANZ		{	width:520px; height:22px; float:left; }
#KLICKS		{	width:220px; float:left; }
#ContFuss	{	width:750px; height:100px; text-align:left; margin-left:20px;	}
